[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgsm: GSM 06.10 lossy speech compression library

Name:libgsm
Release:1.0.18-1mamba
Architecture:x86_64
Group:System/Libraries
Description:GSM 06.10 lossy speech compression library.
This package contains the shared library files.
Size:50.70 KB
Download:libgsm-1.0.18-1mamba.x86_64.rpm
Source RPM:gsm
Provides:libgsm.so.1()(64bit) libgsm[=1.0.18-1mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) glibc
Required by:asterisk(x86_64) gsm(x86_64) gst-plugins-bad(x86_64) gst-plugins-bad010(x86_64) libavcodec-ffmpeg(x86_64) libavcodec-ffmpeg010(x86_64) libavcodec-ffmpeg1(x86_64) libavcodec-ffmpeg2(x86_64) libavcodec-ffmpeg3(x86_64) libgsm-devel(x86_64) libmediastreamer(x86_64) linphone(x86_64) mediastreamer(x86_64) mediastreamer-plugin-msilbc(x86_64) mencoder(x86_64) mplayer(x86_64) sox(x86_64)
Build required by:
Filenames:/usr/lib64/libgsm.so.1 /usr/lib64/libgsm.so.1.0.17

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.